package com.caimei365.user.feign;

import org.springframework.cloud.openfeign.FeignClient;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestParam;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/9/8
 */
@FeignClient("CAIMEI365-CLOUD-TOOLS")
public interface ToolsFeign {
    /**
     * 请求发短信接口
     *
     * @param mobile  手机号
     * @param content 内容
     * @return str
     */
    @PostMapping("/tools/sms/send")
    String getSendSms(@RequestParam Integer type, @RequestParam String mobile, @RequestParam String content);

}
