package com.caimei365.user.model.dto;

import com.caimei365.user.model.po.RemarksFilePo;
import io.swagger.annotations.Api;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * Description
 *
 * @author : Aslee
 * @date : 2021/9/26
 */
@ApiModel("机构资料备注")
@Data
public class ClubRemarksDto implements Serializable {
    @ApiModelProperty("备注id")
    private Integer remarksId;

    @ApiModelProperty("机构id")
    private Integer clubId;

    @ApiModelProperty("协销id")
    private Integer serviceProviderId;

    @ApiModelProperty("文字备注")
    private String remarks;

    @ApiModelProperty("图片列表")
    private List<String> imageList;

    @ApiModelProperty("文件列表")
    private List<RemarksFilePo> fileList;
}
