package com.caimei365.user.model.po;

import lombok.Data;

/**
 * 采美供应商资质认证
 *
 * @author : Aslee
 * @date : 2021/3/17
 */

@Data
public class ShopCertPo {
    /**
     * 供应商Id(shopID)
     */
    private Integer shopId;
    /**
     * 供应商资质类型ID(1:荣誉证书,2:生产经营证书,3:产品证书,4:其他,5:卫生许可证,6:税务登记证)(shopCertTypeID)
     */
    private Integer shopCertTypeId;
    /**
     * 资质类型名称
     */
    private String name;
    /**
     * 资质类型图片
     */
    private String image;
    /**
     * 组织
     */
    private String organization;
    /**
     * 生效时间
     */
    private String effectDate;
    /**
     * 失效时间
     */
    private String loseEfficacyDate;
}
