package com.caimei365.user.model.vo;

import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;
import java.util.List;

@Data
public class RemarkVo implements Serializable {
    private Integer serviceProviderId;
    /**
     * 备注id
     */
    private Integer remarksId;
    /**
     * 关键词列表
     */
    private List<String> remarks;
    /**
     * 添加时间
     */
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss", timezone = "GMT+8")
    private Date addTime;
    /**
     * 机构的userid
     */
    private Integer userId;
    /**
     * 机构id
     */
    private Integer clubId;
    /**
     * 图片列表
     */
    private List<String> imageList;

    /**
     * 文件列表
     */
    private List<RemarksFileVo> fileList;
    /**
     * 咨询类别
     */
    private String consult;
    /**
     * 咨询人
     */
    private String questionMan;

    private String questionManId;

    /**
     * 机构名称
     */
    private String clubName;
    /**
     * 管理员姓名
     */
    private String leaderName;
    /**
     * 记录人
     */
    private String recordName;
    /**
     * 咨询类别回显
     */
    private String consultBack;
}
