package com.caimei365.user.model.vo;

import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;
import java.util.List;

/**
 * Description
 *
 * @author : Aslee
 * @date : 2021/9/26
 */
@Data
public class RemarksVo implements Serializable {
    /**
     * 备注id
     */
    private Integer remarksId;
    /**
     * 文字备注
     */
    private String remarks;
    /**
     * 咨询类别
     */
    private String consult;
    /**
     * 添加时间
     */
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss", timezone = "GMT+8")
    private Date addTime;
    /**
     * 机构的userid
     */
    private Integer userId;
    /**
     * 机构id
     */
    private Integer clubId;
    /**
     * 机构名称
     */
    private String clubName;
    /**
     * 咨询人姓名
     */
    private String questionMan;
    /**
     * 图片列表
     */
    private List<String> imageList;

    /**
     * 文件列表
     */
    private List<RemarksFileVo> fileList;

    /**
     * 协销id
     */
    private Integer serviceProviderId;
    /**
     * 记录人
     */
    private String recordName;

    /**
     * 管理员姓名
     */
    private String leaderName;
}
